server:
  port: 8080
logging:
  level:
    cn.bunny.service.mapper: info
    cn.bunny.service.controller: info
    cn.bunny.service.service: info
    root: info
  pattern:
    dateformat: HH:mm:ss:SSS
  file:
    path: "logs/${spring.application.name}"

#mybatis-plus:
#  configuration:
#    map-underscore-to-camel-case: true
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl # 查看日志

bunny:
  master:
    host: 192.168.3.130
    port: 3306
    database: family_financial
    username: root
    password: "123456"

  mongodb:
    database: financial
    host: 192.168.3.130
    port: 27017
    username: admin
    password: "123456"
    authentication-database: admin
    additional-hosts: 192.168.3.130




